// creator  : weidu.exe (version 23100)
// argument : DADROW22.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DADROW22~

IF ~RandomNum(4,1)~ THEN BEGIN 0 // from:
  SAY #57460 /* ~I am here to revel, <MALEFEMALE>, and I am here to relax.  Neither of these include you.  Begone.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(4,2)~ THEN BEGIN 1 // from:
  SAY #57461 /* ~My most recent male has already left the chambers, and I am not prepared for another partner.  Allow me time to rest.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(4,3)~ THEN BEGIN 2 // from:
  SAY #57462 /* ~I shall use a male as I wish.  It is my inherent right as a daughter of the Spider Queen.  I have no interest in you, however... so begone.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(4,4)~ THEN BEGIN 3 // from:
  SAY #57463 /* ~Find another, <MALEFEMALE>.  My pleasures tonight do not include you.~ */
  IF ~~ THEN EXIT
END
